<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFolder8 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFolder8 Interface

The following tables list the members exposed by IEdmFolder8.

# Public Methods

| Name | Description
--- | --- | ---
| AddFile2 | Adds a file to this folder.
| CopyFile2 | Copies a file from a different folder in the vault to this folder.

Top

# See Also

####

IEdmFolder8 Interface
EPDM.Interop.epdm Namespace